count: 1156
next: null
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-log_p_detailed&page=115
results:
- base_id: TFFM0302
  experiment_name: GSE60143
  log_p_1st_order: '133.717'
  log_p_detailed: '25.3623'
  matrix_base_id: MA1404
  matrix_id: MA1404.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0302.1/
  matrix_version: '1'
  name: BPC1
  tffm_id: TFFM0302.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0302.1/
  version: '1'
- base_id: TFFM0499
  experiment_name: GTRD_EXP045755
  log_p_1st_order: '434.548'
  log_p_detailed: '10.7234'
  matrix_base_id: MA0049
  matrix_id: MA0049.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0499.1/
  matrix_version: '1'
  name: HB
  tffm_id: TFFM0499.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0499.1/
  version: '1'
- base_id: TFFM0158
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0022
  matrix_id: MA0022.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0158.1/
  matrix_version: '1'
  name: dl
  tffm_id: TFFM0158.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0158.1/
  version: '1'
- base_id: TFFM0159
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0216
  matrix_id: MA0216.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0159.1/
  matrix_version: '2'
  name: cad
  tffm_id: TFFM0159.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0159.1/
  version: '1'
- base_id: TFFM0160
  experiment_name: None
  log_p_1st_order: '0.0'
  log_p_detailed: '0.0'
  matrix_base_id: MA0530
  matrix_id: MA0530.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0160.1/
  matrix_version: '1'
  name: cnc::maf-S
  tffm_id: TFFM0160.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0160.1/
  version: '1'
- base_id: TFFM0962
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '1522.86'
  log_p_detailed: '0.0'
  matrix_base_id: MA1995
  matrix_id: MA1995.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0962.1/
  matrix_version: '1'
  name: Npas4
  tffm_id: TFFM0962.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0962.1/
  version: '1'
